a:active {  color: #FF3333}
TABLE {	font-family: "ËÎÌå";FONT-SIZE: 9pt }
INPUT {	FONT-SIZE: 9pt }
SELECT{ FONT-SIZE: 9pt }
BODY {	FONT-SIZE: 9pt }
a:link { color: #000099; text-decoration: none}
a:visited { color:#000099; text-decoration: none}
a:hover { color: #990000; text-decoration: underline}
td {font-size:9pt;line-height:13pt;}
.p1 {  font-family: "ËÎÌå"; font-size: 9pt}
.p2 {  }